// swift-tools-version:5.3
import PackageDescription

let package = Package(
    name: "MyApp",
    dependencies: [
        .package(name: "ServiceStack", url: "https://github.com/ServiceStack/ServiceStack.Swift.git", 
            Version(5,0,0)..<Version(6,0,0))
        ],
    targets: [
        .target(
            name: "MyApp",
            dependencies: ["ServiceStack"]),
    ]
)
